Robotics Workshop CB1 Core Controller Pairing
 

knowledgebase

Resolved
0 votes
We've recently updated the CB1 Blockly app for better compatibility for Android 6.0 and above devices. This patch fixes the issue where the CB1 core controller would not connect to the app despite meeting the OS and Bluetooth requirements. If you've experienced the issue above, please download the latest version of the CB1 Blockly app (Version 1.0.1).

WHAT'S NEW:
- Better compatibility on Bluetooth LE connection for Android 6.0
- Some logo icons changes
- Minor bug fixes

Additional help with Robotics Workshop can be found below:
Troubleshooting
Tutorials
Tuesday, February 28 2017, 05:14 PM
Share this post:
Responses (0)
  • There are no replies here yet.
Your Reply

bottom2

Thames & Kosmos

301 Friendship St.
Providence, RI 02903

Phone: 401-459-6787
Toll-free: 800-587-2872
Fax: 401-459-6775
contact@thamesandkosmos.com